* {margin:0; padding:0; border:0;}
/* hide from IE mac \*/
html {min-height:100%; margin-bottom:1px;}
/* end hiding from IE5 mac */
body {font-size:100%; font-family:verdana, arial, sans-serif; text-align:center; background-color:#cccccc;}
div#container {position:relative; min-width:780px; max-width:880px; margin-left:auto; margin-right:auto; background-color:#fffff8; text-align:left;border:1px #960 solid;}
div#header {background-color:#ece9d8; text-align:center; border-bottom: 1px #960 solid;}
div#header img {border:none;}
 /*styles for header - text-align centers graphic */
div#header p {color:#666666; font-size:0.75em; padding-top:0.5em; padding-bottom:0.5em; border-top: 1px #960 solid;}
div#header a {text-decoration:none; color:#0066cc;}
div#nav {position:absolute; left:0px; width:190px; padding:0; margin:15px 0 15px 0;}
div#nav ul {border:0; margin:12px 1.25em 12px 1.25em; padding:0; list-style-type:none; font-weight:bold; font-size:.75em;}
div#nav li {border-bottom:2px dotted #960; margin:0; padding:0.3em 0; text-indent:0.5em}
div#nav li:first-child {border-top:2px dotted #960;}
div#nav a {text-decoration:none; color:#C60;}
div#nav a:hover {color:#960;}
/* a hack for IE Win only \*/
* html div#nav ul {border-top:2px dotted #960;}
/*end of hack */
div#content {margin:20px 0 0 0px; padding:0 1em;}
div#content h1 {font-size:1.0em; margin:1em 0 0 0; text-align:center; letter-spacing:0.02em; color:#000;}
div#content h2 {font-size:0.95em; margin:1em 0 1em 0; text-align:center; color:#000;}
div#content h2.clsreverse {color:#ffffff; background-color:#000000; margin:0.2em 0 0.2em 0;}
div#content h3 {font-size:0.90em; margin-top:1em; margin-bottom:0; text-align:center; color:#000;}
div#content h4 {font-size:0.90em; margin-top:1em; margin-bottom:0; text-align:left; color:#000; font-weight:normal; text-decoration:underline;}
div#content p {font-size:0.90em; margin-top:0; margin-bottom:0.5em;}
div#content p.clsnomargin {margin-bottom:0;}
 /*div#content p.clsbook {padding-left:2em; margin-top:0; color:#660000; background-color:transparent; font-style:italic;}*/
div#content p.clsindent {padding-left:2em; margin-top:0; color: #000000; background-color:transparent;}
div#content p.clstopic {padding:0 0 0.2em 2em; margin:0; text-indent:-1em; font-weight:bold; color:#666600;}
div#content p.clssubtopic {padding:0 0 0.2em 1em; margin:0;}
div#content p.clsreading {padding:0 0 0.2em 2em; margin:0; text-indent:-1em;}
div#content p.clsdue {padding:0 0 0.2em 1em; margin:0; font-style:italic; color:#990000}
div#content ol {font-size:0.85em; list-style-type:decimal; margin:0 0 0 3.0em; padding:0;}
div#content ul {font-size:0.85em; list-style-type:square; margin:0 0 0 3.0em; padding:0;}
div#content li {margin:0; padding:0 0 0.2em 0;}
div#content a {text-decoration:none; color:#0066cc;}/*c60*/
div#content a:hover {color: #960; text-decoration:underline;}
div#content table {margin-left:auto; margin-right:auto;}
div#content table tr.clsBg1 {background-color:#e3f3d9;}
div#content table tr.clsBg2 {background-color:#dcdcdc;}
div#content table tr.clsBg3 {background-color:#efefef;}
div#content table td.clsnotes {padding:0.5em; text-align:center; vertical-align:top; border:1px dotted #960; font-size:0.80em;}
div#content table td {
	padding:0.5em;
	text-align:left;
	vertical-align:top;
	border:1px dotted #cc9900;
	font-size:0.90em;
}
/*footer styles*/
div#content blockquote {width: 250px; float:right; font-size:.7em; border-top: 3px dotted #960; border-bottom:2px dotted #960; margin:0 10px; padding: 6px 10px;}
div#footer {width:100%;
 					padding:4px 0;
					font-size:0.7em;
					text-align:center;
					background-color:#ece9d8;
					border-top:1px solid #960; border-bottom:2px solid #960; margin-top:1.5em;
					}
 div#footer ul {margin:2px 0;}
 div#footer li {display:inline;
						color:white;
						border-left:1px solid;
						color:#C60;
						padding:0 5px 0 9px;
						}
div#footer li:first-child {border-left:0;}
div#footer ul li a {text-decoration:none; color:#0066cc;}
div#footer ul li a:hover {text-decoration:underline; color:#960;}
div#footer ul.fineprint li {color:#c60;}
div#footer ul.fineprint li a {color:#0066cc;}
div#footer ul.fineprint li a:hover {color:#960;}
.clscalendar1 {margin:0.2em 0 0 0; background-color:#dcdcdc; padding:0.2em 0 0 0.2em; border-top:1px solid #960; border-bottom:1px solid #960;}
.clscalendar2 {margin:0.2em 0 0 0; background-color:#efefef; padding:0.2em 0 0 0.2em; border-top:1px solid #960; border-bottom:1px solid #960;}
.clscalendar3 {margin:0.2em 0 0 0; background-color:#ffffcc; padding:0.2em 0 0 0.2em; border-top:1px solid #960; border-bottom:1px solid #960;}
.clscalendar4 {margin:0.2em 0 0 0; background-color:#e3f3d9; padding:0.2em 0 0 0.2em; border-top:1px solid #960; border-bottom:1px solid #960;}
.clsnotecolumn1 {width:auto; border:1px solid #960; background-color:#cccccc; padding:0.5em; text-align:center;}
.clsnotecolumn2 {width:auto; border:1px solid #960; background-color:#cccccc; margin-left:0.5em; padding:0.5em; text-align:center;}
.clsitalic {font-style:italic;}
.clsbold {font-weight:bold;}
.clsbook {padding-left:2em; margin-top:0; color:#000000; background-color:transparent;}
.clearfix:after {
    			content: ".";            /* the period is placed on the page as the last thing before the div closes */
				display: block;          /* inline elements don't respond to the clear property */
    			height: 0;               /* ensure the period is not visible */
    			clear: both;             /* make the container clear the period */
    			visibility: hidden;	     /* further ensures the period is not visible */
					}
.clearfix {display:inline-block;} /* a fix for IE Mac */
/* next a fix for the dreaded Guillotine bug in IE6 */
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* end of "no-extra-markup" clearing method */
#navhorizontal {
	width: 100%;
	background-color: #4f1414;/*#dbd1ae;*/
	margin: 0 0 0 0;
	padding: 0;
	font-family: tahoma, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 0.8em;
	letter-spacing: 2px;
	font-weight: bold;
	overflow: hidden;
}

#navhorizontal ul {
	margin: 0;
	padding: 0 0 0 3em;
	list-style-type: none;
}

#navhorizontal ul li {
	display: inline;
	float: left;
}

#navhorizontal ul li a {
	padding: 0.2em 0.8em;
	color: #fff;/*#213240;*/
	text-decoration: none;
	float: left;
	border-right: 1px solid #b4855b;
}

#navhorizontal ul li a:hover, #navhorizontal ul li a#current:hover {
	background-color: #ece9d8;/*#b4855b;*/
	color: #213240;
}

#navhorizontal ul li#current {
	padding: 0.2em 0.8em;
	background-color: #ece9d8;/*#b4855b;*/
	float: left;
	border-left: 8px solid #fc0;
	border-right: 8px solid #fc0;
	color: #213240;/*#f2f2e8;*/
}
